bcr_test_module:
  module_path: "test"
  matrix:
    platform: ["rockylinux8", "ubuntu2004", "ubuntu2004_arm64"]
    bazel: ["7.x", "8.x", "rolling"]
  tasks:
    verify_targets:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
      - "@numactl//..."
      test_targets:
      - "//..."
